## linux-meta-kvm 5.4.0.1134.130

=== debian/changelog ===
linux-meta-kvm (5.4.0.1134.130) focal; urgency=medium

  * Bump ABI 5.4.0-1134

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Thu, 05 Jun 2025 11:23:10 +0800
