## linux-meta-kvm 5.4.0.1135.131

=== debian/changelog ===
linux-meta-kvm (5.4.0.1135.131) focal; urgency=medium

  * Bump ABI 5.4.0-1135

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 23 Jun 2025 13:30:49 +0800
