## linux-meta-kvm 5.4.0.1136.132

=== debian/changelog ===
linux-meta-kvm (5.4.0.1136.132) focal; urgency=medium

  * Bump ABI 5.4.0-1136

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 16 Jul 2025 15:10:11 +0200
