## linux-meta-kvm 5.4.0.1137.133

=== debian/changelog ===
linux-meta-kvm (5.4.0.1137.133) focal; urgency=medium

  * Bump ABI 5.4.0-1137

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 18 Aug 2025 16:35:44 -0400
