## linux-meta-kvm 5.4.0.1138.134

=== debian/changelog ===
linux-meta-kvm (5.4.0.1138.134) focal; urgency=medium

  * Bump ABI 5.4.0-1138

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 24 Sep 2025 14:55:35 +1000
