## linux-meta-kvm 5.4.0.1139.135

=== debian/changelog ===
linux-meta-kvm (5.4.0.1139.135) focal; urgency=medium

  * Bump ABI 5.4.0-1139

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 17 Oct 2025 14:57:31 +0800
