## linux-meta-kvm 5.8.0.1008.9

=== debian/changelog ===
linux-meta-kvm (5.8.0.1008.9) groovy; urgency=medium

  * Bump ABI 5.8.0-1008

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Oct 2020 13:58:43 +0200

linux-meta-kvm (5.8.0.1007.8) groovy; urgency=medium

  * Bump ABI 5.8.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 18:21:29 +0200

linux-meta-kvm (5.8.0.1006.7) groovy; urgency=medium

  * Bump ABI 5.8.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 11:01:22 +0200

linux-meta-kvm (5.8.0.1005.6) groovy; urgency=medium

  * Bump ABI 5.8.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 02 Oct 2020 15:42:31 +0200

linux-meta-kvm (5.8.0.1004.5) groovy; urgency=medium

  * Bump ABI 5.8.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 25 Sep 2020 18:19:31 +0200

linux-meta-kvm (5.8.0.1003.4) groovy; urgency=medium

  * Bump ABI 5.8.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 23 Sep 2020 17:18:40 +0200

linux-meta-kvm (5.8.0.1002.3) groovy; urgency=medium

  * Bump ABI 5.8.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Sep 2020 14:54:19 +0200

linux-meta-kvm (5.8.0.1001.2) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Config] fix up wireguard provides

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Sep 2020 11:36:58 +0200

linux-meta-kvm (5.8.0.1001.1) groovy; urgency=medium

  * Bump ABI 5.8.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Debian] Get wireguard version from kernel module
    - [Debian] Use kernel version for virtualbox Provides:
    - [Debian] Don't use brace expansion for matching control files

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Aug 2020 14:22:22 +0200

linux-meta-kvm (5.8.0.1000.0) groovy; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Aug 2020 11:47:18 +0200
