## linux-meta-kvm 5.8.0.1033.36

=== debian/changelog ===
linux-meta-kvm (5.8.0.1033.36) groovy; urgency=medium

  * Bump ABI 5.8.0-1033

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 14 Jul 2021 09:16:20 -0600

linux-meta-kvm (5.8.0.1032.34) groovy; urgency=medium

  * Bump ABI 5.8.0-1032

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 23:06:39 -0400

linux-meta-kvm (5.8.0.1031.33) groovy; urgency=medium

  * Bump ABI 5.8.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 24 Jun 2021 12:35:20 -0600

linux-meta-kvm (5.8.0.1030.32) groovy; urgency=medium

  * Bump ABI 5.8.0-1030

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 08:35:07 -0300

linux-meta-kvm (5.8.0.1029.31) groovy; urgency=medium

  * Bump ABI 5.8.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 04 Jun 2021 13:07:11 -0300

linux-meta-kvm (5.8.0.1028.30) groovy; urgency=medium

  * Bump ABI 5.8.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 14 May 2021 16:50:22 -0300

linux-meta-kvm (5.8.0.1027.29) groovy; urgency=medium

  * Bump ABI 5.8.0-1027

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 11:08:30 +0200

linux-meta-kvm (5.8.0.1026.28) groovy; urgency=medium

  * Bump ABI 5.8.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 30 Apr 2021 13:27:35 -0300

linux-meta-kvm (5.8.0.1025.27) groovy; urgency=medium

  * Bump ABI 5.8.0-1025

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 16 Apr 2021 14:25:26 -0300

linux-meta-kvm (5.8.0.1024.26) groovy; urgency=medium

  * Bump ABI 5.8.0-1024

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Apr 2021 11:02:38 +0200

linux-meta-kvm (5.8.0.1023.25) groovy; urgency=medium

  * Bump ABI 5.8.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 31 Mar 2021 10:49:29 -0600

linux-meta-kvm (5.8.0.1022.24) groovy; urgency=medium

  * Bump ABI 5.8.0-1022

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Mar 2021 21:12:47 -0300

linux-meta-kvm (5.8.0.1021.23) groovy; urgency=medium

  * Bump ABI 5.8.0-1021

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 15:55:37 +0100

linux-meta-kvm (5.8.0.1020.22) groovy; urgency=medium

  * Bump ABI 5.8.0-1020

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 Feb 2021 15:51:43 -0700

linux-meta-kvm (5.8.0.1019.21) groovy; urgency=medium

  * Bump ABI 5.8.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 09 Feb 2021 17:07:53 -0600

linux-meta-kvm (5.8.0.1018.20) groovy; urgency=medium

  * Bump ABI 5.8.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 05 Feb 2021 00:59:56 -0500

linux-meta-kvm (5.8.0.1017.19) groovy; urgency=medium

  * Bump ABI 5.8.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 02 Feb 2021 06:55:13 -0500

linux-meta-kvm (5.8.0.1016.18) groovy; urgency=medium

  * Bump ABI 5.8.0-1016

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 14 Jan 2021 15:45:56 -0700

linux-meta-kvm (5.8.0.1015.17) groovy; urgency=medium

  * Bump ABI 5.8.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 12 Jan 2021 02:38:29 -0500

linux-meta-kvm (5.8.0.1014.16) groovy; urgency=medium

  * Bump ABI 5.8.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 15 Dec 2020 05:37:57 -0500

linux-meta-kvm (5.8.0.1013.15) groovy; urgency=medium

  * Respin to fix the changes list in the source package.

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 10 Dec 2020 08:18:50 +0100

linux-meta-kvm (5.8.0.1013.14) groovy; urgency=medium

  * Bump ABI 5.8.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 09 Dec 2020 15:21:51 +0100

linux-meta-kvm (5.8.0.1012.13) groovy; urgency=medium

  * Bump ABI 5.8.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Dec 2020 04:20:12 -0500

linux-meta-kvm (5.8.0.1011.12) groovy; urgency=medium

  * Bump ABI 5.8.0-1011

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 27 Nov 2020 01:04:36 -0500

linux-meta-kvm (5.8.0.1010.11) groovy; urgency=medium

  * Bump ABI 5.8.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Nov 2020 14:53:39 +0100

linux-meta-kvm (5.8.0.1009.10) groovy; urgency=medium

  * Bump ABI 5.8.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Nov 2020 14:38:57 -0300
