=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-kvm-headers-5.8.0-1008,
- linux-headers-5.8.0-1008-kvm,
- linux-modules-5.8.0-1008-kvm,
+ linux-kvm-headers-5.8.0-1033,
+ linux-headers-5.8.0-1033-kvm,
+ linux-modules-5.8.0-1033-kvm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/groovy
 
 Package: linux-headers-kvm
