## linux-meta-kvm 5.11.0.1006.6

=== debian/changelog ===
linux-meta-kvm (5.11.0.1006.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:52:24 -0500

linux-meta-kvm (5.11.0.1005.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:29:15 -0500

linux-meta-kvm (5.11.0.1004.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 10:21:22 +0200

linux-meta-kvm (5.11.0.1003.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 09:03:37 +0100

linux-meta-kvm (5.11.0.1002.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 15:11:13 +0100

linux-meta-kvm (5.11.0.1001.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-1001

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 11 Mar 2021 15:34:38 +0100

linux-meta-kvm (5.8.0.1020.22+21.04.14) hirsute; urgency=medium

  * Bump ABI 5.8.0-1020.22+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 01 Mar 2021 11:01:03 -0700

linux-meta-kvm (5.8.0.1018.20+21.04.13) hirsute; urgency=medium

  * Bump ABI 5.8.0-1018.20+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Feb 2021 13:09:32 +0100

linux-meta-kvm (5.8.0.1014.15+21.04.12) hirsute; urgency=medium

  * Bump ABI 5.8.0-1014.15+21.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Dec 2020 02:49:07 -0500

linux-meta-kvm (5.8.0.1012.13+21.04.11) hirsute; urgency=medium

  * Bump ABI 5.8.0-1012.13+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 04 Dec 2020 17:49:38 -0500

linux-meta-kvm (5.8.0.1010.11+21.04.10) hirsute; urgency=medium

  * Bump ABI 5.8.0-1010.11+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Nov 2020 11:07:51 +0100

linux-meta-kvm (5.8.0.1008.9) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 16:58:43 +0200
