=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-kvm-headers-5.8.0-1033,
- linux-headers-5.8.0-1033-kvm,
- linux-modules-5.8.0-1033-kvm,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/groovy
+ linux-kvm-headers-5.11.0-1006,
+ linux-headers-5.11.0-1006-kvm,
+ linux-modules-5.11.0-1006-kvm,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/hirsute
 
 Package: linux-headers-kvm
 Architecture: amd64
