## linux-meta-kvm 5.11.0.1024.24

=== debian/changelog ===
linux-meta-kvm (5.11.0.1024.24) hirsute; urgency=medium

  * Bump ABI 5.11.0-1024

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 08:21:29 -0300

linux-meta-kvm (5.11.0.1022.23) hirsute; urgency=medium

  * Bump ABI 5.11.0-1022

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Jan 2022 14:56:28 +0100

linux-meta-kvm (5.11.0.1021.22) hirsute; urgency=medium

  * Bump ABI 5.11.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 30 Nov 2021 11:55:18 -0700

linux-meta-kvm (5.11.0.1020.21) hirsute; urgency=medium

  * Bump ABI 5.11.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Nov 2021 10:48:12 +0100

linux-meta-kvm (5.11.0.1019.20) hirsute; urgency=medium

  * Bump ABI 5.11.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 20 Oct 2021 16:00:46 -0600

linux-meta-kvm (5.11.0.1018.19) hirsute; urgency=medium

  * Bump ABI 5.11.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Sep 2021 15:36:55 +0200

linux-meta-kvm (5.11.0.1017.18) hirsute; urgency=medium

  * Bump ABI 5.11.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Sep 2021 11:25:47 +0200

linux-meta-kvm (5.11.0.1016.17) hirsute; urgency=medium

  * Bump ABI 5.11.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 13 Sep 2021 17:14:00 -0600

linux-meta-kvm (5.11.0.1015.16) hirsute; urgency=medium

  * Bump ABI 5.11.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-kvm-5.11.0.1014.15

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 18 Aug 2021 11:50:26 -0700

linux-meta-kvm (5.11.0.1014.15) hirsute; urgency=medium

  * Bump ABI 5.11.0-1014

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 11 Aug 2021 16:27:42 -0600

linux-meta-kvm (5.11.0.1013.14) hirsute; urgency=medium

  * Bump ABI 5.11.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 23 Jul 2021 15:52:54 -0600

linux-meta-kvm (5.11.0.1012.13) hirsute; urgency=medium

  * Bump ABI 5.11.0-1012

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 13 Jul 2021 19:50:37 -0600

linux-meta-kvm (5.11.0.1011.11) hirsute; urgency=medium

  * Bump ABI 5.11.0-1011

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 08:09:58 -0400

linux-meta-kvm (5.11.0.1010.10) hirsute; urgency=medium

  * Bump ABI 5.11.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 24 Jun 2021 12:25:00 -0600

linux-meta-kvm (5.11.0.1009.9) hirsute; urgency=medium

  * Bump ABI 5.11.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 13:04:48 -0600

linux-meta-kvm (5.11.0.1008.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 May 2021 14:50:33 +0200

linux-meta-kvm (5.11.0.1007.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:29:21 +0200
