## linux-meta-kvm 5.13.0.1004.4

=== debian/changelog ===
linux-meta-kvm (5.13.0.1004.4) impish; urgency=medium

  * Bump ABI 5.13.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 15:32:42 +0200

linux-meta-kvm (5.13.0.1003.3) impish; urgency=medium

  * Bump ABI 5.13.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Sep 2021 15:16:21 +0200

linux-meta-kvm (5.13.0.1002.2) impish; urgency=medium

  * Bump ABI 5.13.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 16 Sep 2021 09:52:23 +0200

linux-meta-kvm (5.13.0.1001.1) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 30 Jul 2021 15:24:20 +0200

linux-meta-kvm (5.13.0.1000.0) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 30 Jul 2021 15:19:39 +0200
