## linux-meta-kvm 5.13.0.1030.27

=== debian/changelog ===
linux-meta-kvm (5.13.0.1030.27) impish; urgency=medium

  * Bump ABI 5.13.0-1030

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 16:12:43 -0300

linux-meta-kvm (5.13.0.1027.26) impish; urgency=medium

  * Bump ABI 5.13.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 18:27:31 -0300

linux-meta-kvm (5.13.0.1025.25) impish; urgency=medium

  * Bump ABI 5.13.0-1025

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 25 May 2022 18:55:35 +0200

linux-meta-kvm (5.13.0.1024.24) impish; urgency=medium

  * Bump ABI 5.13.0-1024

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 18 May 2022 10:37:48 -0700

linux-meta-kvm (5.13.0.1023.23) impish; urgency=medium

  * Bump ABI 5.13.0-1023

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 12 May 2022 09:12:07 -0700

linux-meta-kvm (5.13.0.1022.22) impish; urgency=medium

  * Bump ABI 5.13.0-1022

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 20 Apr 2022 11:14:36 -0700

linux-meta-kvm (5.13.0.1021.21) impish; urgency=medium

  * Bump ABI 5.13.0-1021

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 01 Apr 2022 13:15:59 -0700

linux-meta-kvm (5.13.0.1020.20) impish; urgency=medium

  * Bump ABI 5.13.0-1020

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 24 Mar 2022 13:14:47 -0700

linux-meta-kvm (5.13.0.1019.19) impish; urgency=medium

  * Bump ABI 5.13.0-1019

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Mar 2022 11:32:42 -0700

linux-meta-kvm (5.13.0.1018.18) impish; urgency=medium

  * Bump ABI 5.13.0-1018

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 15 Mar 2022 10:39:36 -0700

linux-meta-kvm (5.13.0.1017.17) impish; urgency=medium

  * Bump ABI 5.13.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 09 Mar 2022 10:35:18 -0800

linux-meta-kvm (5.13.0.1016.16) impish; urgency=medium

  * Bump ABI 5.13.0-1016

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 07 Mar 2022 14:11:33 +0100

linux-meta-kvm (5.13.0.1015.15) impish; urgency=medium

  * Bump ABI 5.13.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 04 Mar 2022 13:57:41 +0100

linux-meta-kvm (5.13.0.1014.14) impish; urgency=medium

  * Bump ABI 5.13.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 24 Feb 2022 10:20:17 -0800

linux-meta-kvm (5.13.0.1013.13) impish; urgency=medium

  * Bump ABI 5.13.0-1013

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 08 Feb 2022 12:01:06 -0800

linux-meta-kvm (5.13.0.1012.12) impish; urgency=medium

  * Bump ABI 5.13.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 01 Feb 2022 10:42:56 -0800

linux-meta-kvm (5.13.0.1011.11) impish; urgency=medium

  * Bump ABI 5.13.0-1011

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Jan 2022 12:11:37 +0100

linux-meta-kvm (5.13.0.1010.10) impish; urgency=medium

  * Bump ABI 5.13.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jan 2022 14:09:55 +0100

linux-meta-kvm (5.13.0.1008.8) impish; urgency=medium

  * Bump ABI 5.13.0-1008

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 07 Jan 2022 14:08:08 -0700

linux-meta-kvm (5.13.0.1007.7) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 30 Nov 2021 11:52:36 -0800

linux-meta-kvm (5.13.0.1006.6) impish; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 09 Nov 2021 10:12:18 -0800

linux-meta-kvm (5.13.0.1005.5) impish; urgency=medium

  * Bump ABI 5.13.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 22 Oct 2021 15:53:46 -0700
