=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-kvm-headers-5.13.0-1004,
- linux-headers-5.13.0-1004-kvm,
- linux-modules-5.13.0-1004-kvm,
+ linux-kvm-headers-5.13.0-1030,
+ linux-headers-5.13.0-1030-kvm,
+ linux-modules-5.13.0-1030-kvm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/impish
 
 Package: linux-headers-kvm
