## linux-meta-kvm 5.15.0.1004.4

=== debian/changelog ===
linux-meta-kvm (5.15.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 31 Mar 2022 08:55:31 +0200

linux-meta-kvm (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Mar 2022 17:39:05 +0100

linux-meta-kvm (5.15.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 09 Feb 2022 11:05:57 +0100

linux-meta-kvm (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Jan 2022 09:26:59 +0100

linux-meta-kvm (5.15.0.1000.0) jammy; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 20 Jan 2022 08:35:34 +0100

linux-meta-kvm (5.13.0.1007.7+22.04.3) jammy; urgency=medium

  * Bump ABI 5.13.0-1007.7+22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Dec 2021 16:39:41 +0100

linux-meta-kvm (5.13.0.1006.6+22.04.2) jammy; urgency=medium

  * Bump ABI 5.13.0-1006.6+22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Nov 2021 12:01:16 +0100

linux-meta-kvm (5.13.0.1004.4+22.04.1) jammy; urgency=medium

  * Bump ABI 5.13.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 15:32:42 +0200
