=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-kvm-headers-5.13.0-1030,
- linux-headers-5.13.0-1030-kvm,
- linux-modules-5.13.0-1030-kvm,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/impish
+ linux-kvm-headers-5.15.0-1004,
+ linux-headers-5.15.0-1004-kvm,
+ linux-modules-5.15.0-1004-kvm,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/jammy
 
 Package: linux-headers-kvm
 Architecture: amd64
