## linux-meta-kvm 5.15.0.1040.36

=== debian/changelog ===
linux-meta-kvm (5.15.0.1040.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 16 Aug 2023 09:34:52 +0200

linux-meta-kvm (5.15.0.1039.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 24 Jul 2023 18:08:24 +0200

linux-meta-kvm (5.15.0.1038.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 17 Jul 2023 11:03:46 +1000

linux-meta-kvm (5.15.0.1037.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 21 Jun 2023 12:04:06 -0700

linux-meta-kvm (5.15.0.1036.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 21 Jun 2023 07:48:56 -0700

linux-meta-kvm (5.15.0.1035.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 25 May 2023 15:54:10 +0100

linux-meta-kvm (5.15.0.1034.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Mon, 22 May 2023 10:04:40 +0100

linux-meta-kvm (5.15.0.1033.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Fri, 21 Apr 2023 14:41:57 +0100

linux-meta-kvm (5.15.0.1032.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 14:13:48 -0300

linux-meta-kvm (5.15.0.1031.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 29 Mar 2023 15:30:59 +0200

linux-meta-kvm (5.15.0.1030.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 Mar 2023 20:05:29 +0100

linux-meta-kvm (5.15.0.1029.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 Feb 2023 16:40:42 +0100

linux-meta-kvm (5.15.0.1028.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 24 Jan 2023 10:28:45 -0800

linux-meta-kvm (5.15.0.1027.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 11 Jan 2023 11:15:58 -0800

linux-meta-kvm (5.15.0.1026.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 12:52:59 -0300

linux-meta-kvm (5.15.0.1025.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 01 Dec 2022 14:41:39 -0800

linux-meta-kvm (5.15.0.1022.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 16 Nov 2022 12:46:51 -0800

linux-meta-kvm (5.15.0.1021.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 25 Oct 2022 10:33:25 -0700

linux-meta-kvm (5.15.0.1020.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Oct 2022 09:54:34 +0200

linux-meta-kvm (5.15.0.1019.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 22 Sep 2022 12:18:27 -0700

linux-meta-kvm (5.15.0.1018.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 Aug 2022 13:49:25 -0700

linux-meta-kvm (5.15.0.1017.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 15 Aug 2022 10:47:51 -0700

linux-meta-kvm (5.15.0.1016.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Aug 2022 15:11:49 +0200

linux-meta-kvm (5.15.0.1015.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 29 Jul 2022 12:33:28 -0700

linux-meta-kvm (5.15.0.1014.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 14 Jul 2022 10:23:58 -0700

linux-meta-kvm (5.15.0.1013.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 23 Jun 2022 13:31:50 -0700

linux-meta-kvm (5.15.0.1012.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 13:48:25 -0300

linux-meta-kvm (5.15.0.1010.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 18:46:04 -0300

linux-meta-kvm (5.15.0.1008.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 26 May 2022 11:43:18 +0200

linux-meta-kvm (5.15.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 18 May 2022 09:49:13 -0700

linux-meta-kvm (5.15.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package


