## linux-meta-kvm 5.15.0.1041.37

=== debian/changelog ===
linux-meta-kvm (5.15.0.1041.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 25 Aug 2023 09:12:52 +0200
