## linux-meta-kvm 5.15.0.1048.44

=== debian/changelog ===
linux-meta-kvm (5.15.0.1048.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Sun, 19 Nov 2023 16:43:12 +0100

linux-meta-kvm (5.15.0.1047.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 02 Nov 2023 15:26:41 +0100

linux-meta-kvm (5.15.0.1046.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Oct 2023 18:55:46 +0200

linux-meta-kvm (5.15.0.1045.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 05 Oct 2023 15:18:55 +0200

linux-meta-kvm (5.15.0.1044.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 20 Sep 2023 14:59:09 +0200

linux-meta-kvm (5.15.0.1043.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 11 Sep 2023 17:37:18 +0200

linux-meta-kvm (5.15.0.1042.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 08 Sep 2023 13:42:43 +0200
