## linux-meta-kvm 5.15.0.1050.46

=== debian/changelog ===
linux-meta-kvm (5.15.0.1050.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 16 Jan 2024 16:49:10 -0500

linux-meta-kvm (5.15.0.1049.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Jan 2024 16:02:39 +0100
