## linux-meta-kvm 5.15.0.1060.56

=== debian/changelog ===
linux-meta-kvm (5.15.0.1060.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 11:18:44 +0200

linux-meta-kvm (5.15.0.1059.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 01 May 2024 17:18:38 +0200

linux-meta-kvm (5.15.0.1058.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 18:54:51 +0200

linux-meta-kvm (5.15.0.1055.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

 -- Hui Wang <hui.wang@canonical.com>  Tue, 09 Apr 2024 10:17:52 +0800

linux-meta-kvm (5.15.0.1054.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 14 Mar 2024 14:56:15 +0100

linux-meta-kvm (5.15.0.1053.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 11 Mar 2024 21:53:31 +0100

linux-meta-kvm (5.15.0.1052.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- Noah Wager <noah.wager@canonical.com>  Fri, 09 Feb 2024 12:43:21 -0800

linux-meta-kvm (5.15.0.1051.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

 -- Noah Wager <noah.wager@canonical.com>  Thu, 08 Feb 2024 12:03:45 -0800
