## linux-meta-kvm 5.15.0.1061.57

=== debian/changelog ===
linux-meta-kvm (5.15.0.1061.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 17 Jun 2024 21:55:48 +0200
